.Normal_text {font-family:'Rubik';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#5A595B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Poiret One';font-weight:normal;font-style:normal;font-size:50px;text-decoration:none;text-transform: none;color:#5A595B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.heading_1_a {font-family:'Calibri Light';font-weight:300;font-size:21.33px;color:#2E74B5;}
.heading_2_a {font-size:17.33px;color:#2E74B5;}
.List_Paragraph {}
.Hyperlink {font-family:'Rubik';font-weight:normal;font-style:normal;text-decoration:underline;text-transform: none;color:#0563C1;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.No_Spacing {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Panel_heading {font-family:'xr5_Rubik';font-weight:bold;font-size:20px;color:#FFC17F;}
.Small_text {font-size:10.67px;}
.Heading_2 {font-family:'xr20_Open Sans Condensed';font-weight:bold;font-size:28px;}
.Heading_4 {font-family:'Open Sans Extrabold';font-weight:800;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Panel_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Sous-45titre_principal {font-size:26.15px;}
.Heading_3 {font-size:16px;}
